Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

Tagged 1.2.4 for release

git-svn-id: http://svn-commit.rubyonrails.org/rails/tags/rel_1-2-4@7741 5ecf4fe2-1ee6-0310-87b1-e25e094e27de
  • Loading branch information...
commit 478cd8223c5ef43abbbb347c5517910a5ab91b67 1 parent a134f8f
David Heinemeier Hansson dhh authored
5 actionmailer/CHANGELOG
... ... @@ -1,3 +1,8 @@
  1 +*1.3.4* (October 4th, 2007)
  2 +
  3 +* Depend on Action Pack 1.13.4
  4 +
  5 +
1 6 *1.3.3* (March 12th, 2007)
2 7
3 8 * Depend on Action Pack 1.13.3
2  actionmailer/Rakefile
@@ -54,7 +54,7 @@ spec = Gem::Specification.new do |s|
54 54 s.rubyforge_project = "actionmailer"
55 55 s.homepage = "http://www.rubyonrails.org"
56 56
57   - s.add_dependency('actionpack', '= 1.13.3' + PKG_BUILD)
  57 + s.add_dependency('actionpack', '= 1.13.4' + PKG_BUILD)
58 58
59 59 s.has_rdoc = true
60 60 s.requirements << 'none'
2  actionmailer/lib/action_mailer/version.rb
@@ -2,7 +2,7 @@ module ActionMailer
2 2 module VERSION #:nodoc:
3 3 MAJOR = 1
4 4 MINOR = 3
5   - TINY = 3
  5 + TINY = 4
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
2  actionpack/CHANGELOG
... ... @@ -1,4 +1,4 @@
1   -*SVN*
  1 +*1.13.4* (October 4th, 2007)
2 2
3 3 * Only accept session ids from cookies, prevents session fixation attacks. [bradediger]
4 4
2  actionpack/Rakefile
@@ -75,7 +75,7 @@ spec = Gem::Specification.new do |s|
75 75 s.has_rdoc = true
76 76 s.requirements << 'none'
77 77
78   - s.add_dependency('activesupport', '= 1.4.2' + PKG_BUILD)
  78 + s.add_dependency('activesupport', '= 1.4.3' + PKG_BUILD)
79 79
80 80 s.require_path = 'lib'
81 81 s.autorequire = 'action_controller'
2  actionpack/lib/action_pack/version.rb
@@ -2,7 +2,7 @@ module ActionPack #:nodoc:
2 2 module VERSION #:nodoc:
3 3 MAJOR = 1
4 4 MINOR = 13
5   - TINY = 3
  5 + TINY = 4
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
7 actionwebservice/CHANGELOG
... ... @@ -1,3 +1,10 @@
  1 +*1.2.4* (October 4th, 2007)
  2 +
  3 +* Depend on Action Pack 1.13.4
  4 +
  5 +* Depend on Active Record 1.15.4
  6 +
  7 +
1 8 *1.2.3* (March 12th, 2007)
2 9
3 10 * Depend on Action Pack 1.13.3
4 actionwebservice/Rakefile
@@ -71,8 +71,8 @@ spec = Gem::Specification.new do |s|
71 71 s.rubyforge_project = "aws"
72 72 s.homepage = "http://www.rubyonrails.org"
73 73
74   - s.add_dependency('actionpack', '= 1.13.3' + PKG_BUILD)
75   - s.add_dependency('activerecord', '= 1.15.3' + PKG_BUILD)
  74 + s.add_dependency('actionpack', '= 1.13.4' + PKG_BUILD)
  75 + s.add_dependency('activerecord', '= 1.15.4' + PKG_BUILD)
76 76
77 77 s.has_rdoc = true
78 78 s.requirements << 'none'
2  actionwebservice/lib/action_web_service/version.rb
@@ -2,7 +2,7 @@ module ActionWebService
2 2 module VERSION #:nodoc:
3 3 MAJOR = 1
4 4 MINOR = 2
5   - TINY = 3
  5 + TINY = 4
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
2  activerecord/CHANGELOG
... ... @@ -1,4 +1,4 @@
1   -*SVN*
  1 +*1.15.4* (October 4th, 2007)
2 2
3 3 * Fix #count on a has_many :through association so that it recognizes the :uniq option. Closes #8801 [lifofifo]
4 4
2  activerecord/Rakefile
@@ -151,7 +151,7 @@ spec = Gem::Specification.new do |s|
151 151 s.files = s.files + Dir.glob( "#{dir}/**/*" ).delete_if { |item| item.include?( "\.svn" ) }
152 152 end
153 153
154   - s.add_dependency('activesupport', '= 1.4.2' + PKG_BUILD)
  154 + s.add_dependency('activesupport', '= 1.4.3' + PKG_BUILD)
155 155
156 156 s.files.delete "test/fixtures/fixture_database.sqlite"
157 157 s.files.delete "test/fixtures/fixture_database_2.sqlite"
2  activerecord/lib/active_record/version.rb
@@ -2,7 +2,7 @@ module ActiveRecord
2 2 module VERSION #:nodoc:
3 3 MAJOR = 1
4 4 MINOR = 15
5   - TINY = 3
  5 + TINY = 4
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
2  activesupport/CHANGELOG
... ... @@ -1,4 +1,4 @@
1   -*SVN*
  1 +*1.4.3* (October 4th, 2007)
2 2
3 3 * Demote Hash#to_xml to use XmlSimple#xml_in_string so it can't read files or stdin. #8453 [candlerb, Jeremy Kemper]
4 4
2  activesupport/lib/active_support/version.rb
@@ -2,7 +2,7 @@ module ActiveSupport
2 2 module VERSION #:nodoc:
3 3 MAJOR = 1
4 4 MINOR = 4
5   - TINY = 2
  5 + TINY = 3
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
3  railties/CHANGELOG
... ... @@ -1,4 +1,4 @@
1   -*SVN*
  1 +*1.2.4* (October 4th, 2007)
2 2
3 3 * Add a new rake task to aid debugging of named routes.
4 4
@@ -14,6 +14,7 @@
14 14
15 15 * Canonicalize RAILS_ROOT by using File.expand_path on Windows, which doesn't have to worry about symlinks, and Pathname#realpath elsewhere, which respects symlinks in relative paths but is incompatible with Windows. #6755 [Jeremy Kemper, trevor]
16 16
  17 +
17 18 *1.2.3* (March 12th, 2007)
18 19
19 20 * Ruby 1.8.6 compatibility fixes. Upgrade rake dependency to 0.7.2.
10 railties/Rakefile
@@ -288,11 +288,11 @@ spec = Gem::Specification.new do |s|
288 288 EOF
289 289
290 290 s.add_dependency('rake', '>= 0.7.2')
291   - s.add_dependency('activesupport', '= 1.4.2' + PKG_BUILD)
292   - s.add_dependency('activerecord', '= 1.15.3' + PKG_BUILD)
293   - s.add_dependency('actionpack', '= 1.13.3' + PKG_BUILD)
294   - s.add_dependency('actionmailer', '= 1.3.3' + PKG_BUILD)
295   - s.add_dependency('actionwebservice', '= 1.2.3' + PKG_BUILD)
  291 + s.add_dependency('activesupport', '= 1.4.3' + PKG_BUILD)
  292 + s.add_dependency('activerecord', '= 1.15.4' + PKG_BUILD)
  293 + s.add_dependency('actionpack', '= 1.13.4' + PKG_BUILD)
  294 + s.add_dependency('actionmailer', '= 1.3.4' + PKG_BUILD)
  295 + s.add_dependency('actionwebservice', '= 1.2.4' + PKG_BUILD)
296 296
297 297 s.rdoc_options << '--exclude' << '.'
298 298 s.has_rdoc = false
2  railties/lib/rails/version.rb
@@ -2,7 +2,7 @@ module Rails
2 2 module VERSION #:nodoc:
3 3 MAJOR = 1
4 4 MINOR = 2
5   - TINY = 3
  5 + TINY = 4
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end

0 comments on commit 478cd82

Please sign in to comment.
Something went wrong with that request. Please try again.